/*
Theme Name: Collaborative Divorce Houston Child
Theme URI: https://yourwebsite.com
Description: Child theme for Collaborative Divorce Houston
Author: Your Name
Author URI: https://yourwebsite.com
Template: collaborativedivorcehouston
Version: 1.0
*/
@font-face {
    font-display: swap;
    font-family: 'Urbanist';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/urbanist-v18-latin-regular.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 300;
    src: url('./fonts/figtree-v9-latin-300.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/figtree-v9-latin-regular.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/figtree-v9-latin-600.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/figtree-v9-latin-700.woff2') format('woff2');
}
@font-face {
    font-display: swap;
    font-family: 'Figtree';
    font-style: normal;
    font-weight: 800;
    src: url('./fonts/figtree-v9-latin-800.woff2') format('woff2');
}
:root {
    --blue: #1e90ff;
    --white: #ffffff;
    --placeholdercolor: currentColor;
}
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.clear {
    clear: both;
}
.alignleft,
.alignright,
.aligncenter {
    margin-bottom: 10px;
}
.alignnone {
    margin-bottom: 10px;
}
.alignleft {
    float: left;
    margin-right: 15px;
    margin-top: 0;
}
.alignright {
    float: right;
    margin-left: 15px;
    margin-top: 0;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px auto;
}
iframe,
img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}
img {
    border: 0;
    height: auto;
}
a {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    text-decoration: none;
    transition: 0.5s;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Figtree', sans-serif;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
}
p,
li,
ul,
ol,
blockquote {
    font-family: 'Figtree', sans-serif;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0;
}
ul,
li {
    list-style: none;
}
a:visited {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
a,
a:hover,
input[type="submit"],
button {
    outline: 0;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
}
input::-webkit-input-placeholder {
    color: var(--placeholdercolor);
}
input::-moz-placeholder {
    color: var(--placeholdercolor);
}
input:-ms-input-placeholder {
    color: var(--placeholdercolor);
}
input:-moz-placeholder {
    color: var(--placeholdercolor);
}
html {
    scroll-behavior: smooth;
}
.post,
.page {
    margin: 0;
}
ul,
ol,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}
p:empty {
    display: none;
}
.container {
    width: 100%;
    max-width: 1500px;
    margin: auto;
}
/* Header Section */
.site-header .container {
    max-width: 1700px;
}
.logo-section {
    display: flex;
    justify-content: space-between;
}
.site-header {
    transition: opacity 0.3s ease, visibility 0.3s ease;
    width: 100%;
    position: absolute;
    z-index: 9999;
    padding: 20px 0 0;
}
.hdr-top-rgt {
    display: flex;
    justify-content: flex-end;
    gap: 12px;
    margin: 0 0 10px;
}
.hdr-top-lft-btn a {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    padding: 11px 23px;
    background-color: #bc0600;
    border: 2px solid #bc0600;
    margin: 0;
}
.hdr-top-rgt-btn a {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    padding: 11px 23px;
    background-color: transparent;
    border: 2px solid #bc0600;
    margin: 0;
}
.hdr-top-rgt-btn a:hover {
    background-color: #bc0600;
}
.hdr-top-lft-btn a:hover {
    background-color: transparent;
}
/*Header Sticky Menu*/
.header-sticky.fixed-header {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 10px 2%;
    z-index: 9999;
    background: #001a8c;
    animation: slideDown 0.35s ease-out;
    visibility: visible;
    padding-bottom: 15px;
    border-bottom: 3px solid #bc0600;
}
.sicky-logo {
    width: 100%;
    max-width: 300px;
    padding: 0 15px;
}
.header-sticky {
    width: 100%;
    float: left;
    background: #c4c9b2;
    padding: 10px;
    display: none;
}
.header-sticky .sticky-cnt {
    width: 25%;
    float: left;
    text-align: center;
    font-size: 15px;
    color: #c4c9b2;
    padding: 0 8px;
}
.header-sticky .mobile_src_nav,
.header-sticky .showhide {
    display: block;
}
.header-sticky .mobile_src_nav {
    background: transparent;
}
.header-sticky .stickyshowhide .txt {
    width: 40px;
    height: 40px;
    text-align: center;
    float: none;
    padding: 0;
    position: relative;
    font-weight: normal;
}
.header-sticky .sticky-cnt>a,
.header-sticky .sticky-cnt button {
    font-size: 17px;
    color: #ffffff;
    font-family: 'Figtree', sans-serif;
    position: relative;
    padding: 45px 0 0;
    display: inline-block;
    text-align: center;
    width: 100%;
    cursor: pointer;
    border: 0;
    outline: 0;
    background: transparent;
}
.header-sticky .sticky-cnt a:before,
.header-sticky .sticky-cnt button:before {
    width: 40px;
    height: 40px;
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    background: transparent;
    border-radius: 100%;
    border: 2px solid #ffffff;
}
.header-sticky .sticky-cnt button:before {
    background: url(images/header-sticky-menu.webp) no-repeat center;
}
.header-sticky .sticky-cnt a:before {
    background-image: url(images/header-sticky-call.webp);
    background-repeat: no-repeat;
    background-position: center;
}
.header-sticky .stickyshowhide .txt:before {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: auto;
    font-size: 18px;
    border: 1px #fff solid;
    color: #f2f2f2;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.sticky-mobinav ul li a.drop {
    font-size: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: max-content;
    height: 45px;
}
.sticky-mobinav ul li a.drop.open {
    width: 28px;
}
.sticky-mobinav ul li a.drop:after {
    content: "";
    background: url(images/sprite_icons.png) no-repeat left top;
    background-position: 0px 0px;
    width: 13px;
    height: 13px;
    position: absolute;
    right: 0;
    top: 9px;
}
.sticky-mobinav ul li a.drop.open:after {
    background-position: -28px 0px;
}
.header-sticky .sicky-cnt .stickyshowhide:before {
    background: url(images/header-sticky-menu.png) no-repeat center;
}
.header-sticky .sicky-cnt.sticky-faq-wrap a:before {
    background: url(images/header-sticky-faqs.png) no-repeat center;
}
.header-sticky .sicky-cnt.sticky-call-wrap a:before {
    background: url(images/header-sticky-call.png) no-repeat center;
}
.header-sticky .sicky-cnt.sticky-blog-wrap a:before {
    background: url(images/header-sticky-blog.png) no-repeat center;
}
#floatingMenu {
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
    text-align: left;
    display: flex;
    width: 100%;
    height: 100vh;
    z-index: 99999;
}
.floatingMenu-list {
    width: 400px;
    background: #bc0600;
    overflow-y: auto;
    padding: 10px 10px;
    height: 100vh;
    position: relative;
}
#floatingMenu.openMenu {
    display: flex;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
#cloaseFloatingMenu {
    text-align: right;
    font-size: 37px;
    line-height: 1;
    font-weight: 400;
    display: block;
    background: transparent;
    clear: both;
    outline: 0;
    border: 0;
    padding: 0;
    color: #ffffff;
    float: right;
    position: relative;
    z-index: 999;
    cursor: pointer;
}
button#cloaseFloatingMenu2 {
    flex-grow: 1;
    width: calc(100% - 280px);
    height: 100%;
    font-size: 0px !important;
    background: transparent;
    border: 0;
}
.floatingMenuInner li {
    position: relative;
}
.floatingMenuInner a {
    color: #fff !important;
    letter-spacing: 0.4px;
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    padding: 4px 0;
    font-size: 18px;
    display: block;
    line-height: 1;
    border-bottom: 1px solid #222222;
}
.floatingMenuInner .sub-menu {
    display: none;
}
.floatingMenuInner .menu-item-has-children>a:after {
    content: '';
    width: 10px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 15px;
    right: 6px;
    transition: all 0.3s ease-in-out 0s;
}
.floatingMenuInner .menu-item-has-children>a:before {
    content: '';
    width: 2px;
    height: 10px;
    position: absolute;
    top: 11px;
    right: 10px;
    display: block;
    opacity: 1;
    background-color: #fff;
}
.floatingMenuInner li.openSubMenu.menu-item-has-children>a::before {
    opacity: 0;
}
.header-sticky.fixed-header .container {
    display: flex;
    padding: 0;
    align-items: center;
    justify-content: space-between;
}
.sicky-logo {
    max-width: 350px;
    text-align: center;
}
.sticky-wrap {
    display: none;
}
header#site-header.f-nav {
    position: fixed;
    border-bottom: 2px solid #82581f;
    background-color: #080d26;
    padding: 10px 0;
}
.showhide {
    display: none;
    color: #fff;
    width: 110px;
    height: 28px;
    float: none;
    text-align: left;
    cursor: pointer;
    padding: 0px 0 0 33px;
    position: relative;
    outline: 0;
    border: 0;
    background-color: transparent;
}
.showhide b.txtl {
    text-align: right;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600 !important;
    text-transform: uppercase;
    margin: 0 0px 0 0px;
    padding-top: 2px;
    letter-spacing: 0.5px;
    font-family: 'Figtree', sans-serif;
}
.showhide b.txtr {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-align: left;
    font-size: 37px;
    line-height: 27px;
    font-family: 'Figtree', sans-serif;
}
.mobinav {
    display: none;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    z-index: 99999995;
    float: left;
    background: #bc0600;
    position: absolute;
    top: 38px;
    left: 0;
}
.mobinav ul {
    float: left;
    margin: 0px 0 0 0;
    padding: 5px 0px;
    width: 100%;
}
.mobinav ul li {
    float: left;
    margin: 0;
    width: 100%;
    list-style: none;
    padding: 0 20px;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0px;
    position: relative;
    font-family: 'Figtree', sans-serif;
}
.mobinav a {
    width: 100%;
    float: left;
    padding: 6px 0;
    display: block;
    line-height: normal;
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-family: 'Figtree', sans-serif;
    border: 0;
    margin: 0;
    text-decoration: none;
}
.mobinav a:hover {
    color: #000000;
}
.mobinav ul li ul {
    float: left;
    padding: 0 0 0 15px;
}
.mobinav ul li ul li a {
    text-transform: capitalize;
}
.mobile_src_nav {
    display: none;
    width: 100%;
    float: none;
    position: relative;
    padding: 10px 0;
}
.mobile_src_nav .container {
    position: relative;
}
.mobile_src_nav .search-form {
    width: 100%;
    float: left;
}
.displayblock {
    display: block;
}
.body-content {
    width: 100%;
    float: left;
    height: 2000px;
    overflow: hidden;
}
#main-navigation ul {
    margin: 0;
    font-size: 0;
}
#main-navigation ul li {
    display: inline-block;
    padding: 0;
    position: relative;
    margin: 0 30px;
}
#main-navigation ul li:first-child {
    margin-left: 0
}
#main-navigation ul li:last-child {
    margin-right: 0
}
#main-navigation ul li a {
    font-family: 'Figtree', sans-serif;
    font-weight: 300;
    font-size: 21px;
    letter-spacing: 0px;
    line-height: 1;
    color: #ffffff;
    display: inline-block;
    margin: 0;
    padding: 4px 0;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;
}
#main-navigation ul>li.current-menu-item>a,
#main-navigation ul>li>a:hover {
    color: #bc0600;
    border-top: 2px solid #bc0600;
    border-bottom: 2px solid #bc0600;
    color: #fff;
    /* border-top: 2px solid #fff; */
    /* border-bottom: 2px solid #fff; */
}
#main-navigation ul li ul.sub-menu {
    display: none;
    width: 220px;
    position: absolute;
    color: #fff;
    top: 100%;
    left: 0;
    right: auto;
    background-color: #bc0600;
    padding: 0px 0;
    z-index: 999
}
#main-navigation ul li:hover ul.sub-menu {
    display: block
}
#main-navigation ul li:hover ul.sub-menu li {
    position: relative
}
#main-navigation ul li:hover ul.sub-menu li:hover>ul {
    display: block;
    top: 0;
    left: 100%
}
#main-navigation .sub-menu li.current-menu-item>a {
    background-color: #f5f1e9;
    color: #a7211f;
}
#main-navigation ul li.menu-item-has-children {
    padding-right: 17px;
    background-image: url(images/nav-down-arrow.webp);
    background-repeat: no-repeat;
    background-position: top 60% right;
    background-size: 10px;
}
#main-navigation ul li.menu-item-has-children:hover,
#main-navigation ul li.current-menu-item.menu-item-has-children {
    background-image: url(images/nav-down-arrow-red.webp);
}
#main-navigation .sub-menu li a {
    width: 100%;
    padding: 8px 10px;
    color: #ffffff;
    display: block;
    text-align: left;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 0;
    border-bottom: 0;
    font-size: 16px;
    /* border-top: 2px solid transparent; */
    /* border-bottom: 2px solid transparent; */
    border: none !important;
}
#main-navigation .sub-menu li a:hover,
#main-navigation .sub-menu .current-menu-item>a {
    background-color: #ffffff;
    color: #bc0600;
}
#main-navigation .sub-menu li:after {
    display: none;
}
#main-navigation .sub-menu li {
    width: 100%;
    margin: 0;
    padding: 0
}
#main-navigation .sub-menu li a:after {
    display: none
}
#main-navigation ul li ul.sub-menu li .sub-menu {
    display: none;
    width: 100%;
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    padding: 0px 0;
    z-index: 999;
}
.site-header.is-sticky .site-branding {
    width: 100%;
    max-width: 140px;
}
.site-header.is-sticky {
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    position: fixed;
    background: #001a8c;
    animation: slideDown 0.35s ease-out;
    visibility: visible;
    padding-bottom: 10px;
    border-bottom: 3px solid #bc0600;
}
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}
.is-fading-out {
    opacity: 0;
    visibility: hidden;
}
.mobilenav {
    width: 280px;
    height: 100vh;
    background-color: #333;
    color: white;
    position: fixed;
    top: 0;
    left: -280px;
    transition: left 0.4s ease;
    z-index: 999;
}
.mobilenav.show {
    left: 0;
}
#mobilenav-toggle {
    display: none;
}
.mobilenav-toggle {
    position: absolute;
    top: 20px;
    right: 20px;
    background-color: blue;
    border: none;
    cursor: pointer;
    z-index: 1000;
    font-size: 0;
    line-height: 0px;
    width: 36px;
    height: 36px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(images/open-mobilenav.webp);
}
.mobilenav-toggle.active {
    background-image: url(images/close-mobilenav.webp);
}
.close-mobilenav {
    font-size: 0;
    line-height: 0px;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    background-color: red;
    background-image: url(images/close-mobilenav.webp);
    background-position: center center;
    background-repeat: no-repeat;
    width: 36px;
    height: 36px;
}
@media screen and (max-width:992px) {
    #mobilenav-toggle {
        display: block
    }
}
#mobile-navigation {
    overflow-y: scroll;
    height: 100%;
    width: 100%;
    padding-top: 45px;
}
#mobile-navigation ul {
    margin: 0;
    padding: 0
}
#mobile-navigation ul li {
    display: block;
    padding: 0 0px;
    margin: 0;
    position: relative
}
#mobile-navigation ul li a {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    padding: 6px 10px;
    display: block;
    min-width: inherit
}
#mobile-navigation ul li.current-menu-item>a,
#mobile-navigation ul li:hover>a {
    color: #fff
}
#mobile-navigation .sub-menu li a {
    width: 100%;
    padding: 6px;
    color: #ffffff;
    display: block;
    text-align: left
}
#mobile-navigation ul li .drop.close,
#mobile-navigation ul li .drop.open {
    font-size: 0;
    position: absolute;
    right: 0px;
    top: 0;
    width: 20px;
    height: 20px;
    background-color: transparent !important;
    background-image: url(images/nav-open.webp);
    background-position: center center;
    background-repeat: no-repeat;
    padding: 0px 0px;
    cursor: pointer;
}
#mobile-navigation ul li .drop.open {
    width: 20px;
    background-image: url(images/nav-close.webp);
}
#mobile-navigation .sub-menu {
    padding-left: 15px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.8s ease;
}
#mobile-navigation .sub-menu.open {
    max-height: 900px;
    transition: max-height 0.8s ease;
}
.text-heading {
    font-family: 'Figtree', sans-serif;
    font-weight: 800;
    font-size: 80px;
    color: #000000;
    line-height: 1;
    letter-spacing: 0;
    margin: 0 0 20px;
    text-align: center;
}
.text-heading strong {
    font-weight: 300;
}
a.cmn-btn {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    padding: 25px 37px;
    background-color: #bc0600;
    letter-spacing: 0;
    line-height: 1;
    text-transform: uppercase;
    position: relative;
    margin: 0;
}
a.cmn-btn:hover {
    background-color: #001a8c;
}
a.cmn-btn:before {
    position: absolute;
    content: "";
    border-top: 3px solid #bc0600;
    border-bottom: 3px solid #bc0600;
    width: 100%;
    height: calc(100% + 16px);
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
a.cmn-btn:hover:before {
    border-top: 3px solid #001a8c;
    border-bottom: 3px solid #001a8c
}
/* Home Banner Section */
.hm-banner-sec {
    padding: 190px 0 80px;
    background-image: url(images/hm-banner-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.hm-banner-sec .container {
    max-width: 100%;
}
.hm-bann-cnt {
    width: 52.7%;
    margin: auto;
    text-align: center;
}
.hm-bann-cnt-img {
    width: 105px;
    height: 102px;
    margin: 0 auto 10px;
}
.hm-bann-cnt-img img {
    width: 100%;
    display: block;
}
.hm-bann-cnt h1 {
    font-family: 'Figtree', sans-serif;
    font-weight: 800;
    font-size: 121px;
    line-height: 0.95;
    letter-spacing: 0;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
    border-bottom: 4px solid #bc0600;
    padding: 0 0 15px;
}
.hm-bann-cnt h1 small {
    font-weight: 600;
    font-size: 28px;
    display: block;
    border-bottom: 4px solid #bc0600;
    letter-spacing: 6.82px;
    padding: 0 0 7px;
    margin: 0 0 10px;
}
.hm-bann-cnt h1 strong {
    font-weight: 800;
    color: #bc0600;
}
.hm-bann-img {
    margin: -15px 0 0;
}
.hm-bann-img img {
    width: 100%;
    display: block;
}
/* Home Testimonials Section */
.hm-testimonials {
    padding: 100px 0 160px;
    background-image: url(images/hm-testi-sec-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
}
.hm-testimonials .container {
    max-width: 1280px;
}
.hm-testimonials .text-heading {
    margin: 0 0 45px;
}
.hm-testimonials .text-heading strong {
    color: #bc0600;
    display: block;
}
.hm-testi-list.owl-carousel .owl-stage,
.hm-testi-list.owl-carousel .owl-item {
    display: flex;
}
.hm-testi-list.owl-carousel .owl-stage {
    padding: 45px 0 0;
}
.testi-item {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    position: relative;
    padding: 70px 35px 70px;
    text-align: center;
    box-shadow: 0px 0px 131px 0px rgba(0, 0, 0, 0.04);
    z-index: 0;
}
.testi-item::before {
    position: absolute;
    content: "";
    background-image: url(images/hm-testi-quotes-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 80px;
    height: 80px;
    top: -45px;
    left: 0;
    right: 0;
    margin: auto;
}
.testi-item::after {
    position: absolute;
    content: "";
    background-color: #ffffff;
    width: 105px;
    height: 1px;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.hm-testi-list.owl-carousel {
    padding: 0 0 45px;
}
.testi-item .star-rat {
    width: 139px;
    height: 28px;
    position: relative;
    background-image: url(images/hm-testi-star-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto 20px;
}
.testi-item p {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: 0;
    color: #191616;
    margin: 0 0 25px;
}
.testi-item h5 {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    letter-spacing: 0;
    color: #001a8c;
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
    margin: auto;
}
.hmtesti-btn {
    text-align: center;
}
.hmtesti-btn a.cmn-btn {
    background-color: #001a8c;
}
.hmtesti-btn a.cmn-btn:before {
    border-color: #001a8c;
}
.hmtesti-btn a.cmn-btn:hover {
    background-color: #bc0600;
}
.hmtesti-btn a.cmn-btn:hover:before {
    border-color: #bc0600;
}
.hm-testi-list.owl-carousel .owl-nav {
    position: absolute;
    width: 40%;
    margin: auto;
    display: flex !important;
    justify-content: space-between;
    bottom: -34px;
    left: 0;
    right: 0;
}
.hm-testi-list.owl-carousel .owl-nav button {
    background-image: url(images/owl-prev-arw-img.webp) !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    width: 61px;
    height: 23px;
    font-size: 0 !important;
    transition: 0.5s;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.hm-testi-list.owl-carousel .owl-nav button.owl-prev {
    left: 0;
}
.hm-testi-list.owl-carousel .owl-nav button.owl-prev:hover {
    background-image: url(images/owl-prev-arw-hvr-img.webp) !important;
}
.hm-testi-list.owl-carousel .owl-nav button.owl-next {
    background-image: url(images/owl-next-arw-img.webp) !important;
    right: 0;
}
.hm-testi-list.owl-carousel .owl-nav button.owl-next:hover {
    background-image: url(images/owl-next-arw-hvr-img.webp) !important;
}
/* Home Experience Section */
.hm-exprnc-sec {
    position: relative;
    padding: 10px 0 170px;
}
.hm-exprnc-sec::before {
    position: absolute;
    content: "";
    width: 13.8%;
    height: 74.39%;
    background-image: url(images/hm-exprnc-lft-bfr-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    left: 0;
    top: 0;
    pointer-events: none;
}
.hm-exprnc-lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 50px;
}
.hm-exprnc-rgt {
    width: 46.8%;
}
.hm-exprnc-lft {
    width: 49.4%;
    position: relative;
}
.hm-exprnc-lft::before {
    position: absolute;
    content: "";
    width: 56%;
    height: 9px;
    background-color: #bc0600;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
.hm-exprnc-rgt .text-heading {
    font-size: 57px;
    text-align: left;
}
.hm-exprnc-rgt .text-heading strong {
    font-weight: 700;
    color: #bc0600;
}
.hm-exprnc-rgt p {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 1.94;
    letter-spacing: 0;
    color: #000000;
    margin: 0 0 30px;
}
.hm-exprnc-rgt p:last-child {
    margin: 0;
}
.hm-exprnc-btns {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
}
.hm-exprnc-btn.exprnc-blue a.cmn-btn {
    background-color: #001a8c;
}
.hm-exprnc-btn.exprnc-blue a.cmn-btn::before {
    border-color: #001a8c;
}
.hm-exprnc-btn.exprnc-blue a.cmn-btn:hover {
    background-color: #bc0600;
}
.hm-exprnc-btn.exprnc-blue a.cmn-btn:hover::before {
    border-color: #bc0600;
}
/* Home Team Section */
.hm-team-sec {
    padding: 100px 0 115px;
    background-image: url(images/hm-team-sec-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.hm-team-sec .container {
    max-width: 1600px;
}
.hm-team-blck .text-heading {
    font-size: 84px;
    color: #ffffff;
    margin: 0 0 10px;
}
.hm-team-blck h3 {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    margin: 0 0 20px;
    text-align: center;
}
.hm-team-lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.hm-team-lft {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    width: 32.85%;
}
.hm-team-logo {
    width: 26.2%;
}
.hm-team-itm {
    width: 48.55%;
    position: relative;
}
.hm-tem-itm-img img {
    display: block;
    width: 100%;
}
.hm-team-itm-cnt {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #0329ce;
    padding: 20px 10px 15px;
    text-align: center;
}
.hm-team-itm-cnt::before {
    position: absolute;
    content: "";
    width: 76.7%;
    height: 1px;
    background-color: #ffffff;
    top: 5px;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
.hm-team-itm-cnt::after {
    position: absolute;
    content: "";
    width: 76.7%;
    height: 1px;
    background-color: #ffffff;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
    pointer-events: none;
}
.hm-team-itm-cnt h4 {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 1;
    letter-spacing: -0.44px;
    color: #ffffff;
    margin: 0 0 10px;
}
.hm-team-itm-cnt h5 {
    font-family: 'Urbanist';
    font-weight: 400;
    font-size: 15px;
    line-height: 1;
    letter-spacing: 0.3px;
    color: #ffffff;
    margin: 0;
}
.hm-team-itm-hvr a {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    font-size: 0;
    display: block;
    width: 100%;
}
.hm-team-itm-cnt h4 small {
    font-size: 12px;
}
.hm-team-itm:hover .hm-team-itm-cnt {
    background-color: #bc0600;
}
/* Home Choose Section */
.hm-choose-sec {
    padding: 125px 0 160px;
    background-image: url(images/hm-choose-sec-bg-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.hm-choose-top .text-heading {
    margin: 0 0 90px;
}
.hm-choose-top-lst {
    display: flex;
    justify-content: space-between;
}
.hm-choose-top-itm {
    border: 1px solid #999999;
    padding: 115px 10px 50px;
    width: 23.6%;
    position: relative;
    text-align: center;
}
.hm-choose-top-itm::before {
    position: absolute;
    content: "";
    width: 138px;
    height: 138px;
    top: -54px;
    right: 0;
    left: 0;
    margin: auto;
    background-image: url(images/conflict-img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    pointer-events: none;
}
.hm-choose-top-itm.cost::before {
    background-image: url(images/cost-img.webp);
}
.hm-choose-top-itm.child::before {
    background-image: url(images/child-img.webp);
}
.hm-choose-top-itm.preservation::before {
    background-image: url(images/relationships-img.webp);
}
.hm-choose-top-itm::after {
    position: absolute;
    content: "";
    width: 83.3%;
    height: 9px;
    bottom: -1px;
    right: 0;
    left: 0;
    margin: auto;
    background-color: #001a8c;
    pointer-events: none;
}
.hm-choose-top-itm h3 {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    font-size: 42px;
    line-height: 1.07;
    letter-spacing: 0;
    color: #000000;
    margin: 0 0 25px;
}
.hm-choose-top-itm h3 strong {
    font-weight: 300;
    display: block;
}
.hm-choose-itm-btn a {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 4.16px;
    color: #bc0600;
    margin: 0;
    display: inline-block;
    padding: 0 20px 0 0;
    position: relative;
    text-transform: uppercase;
}
.hm-choose-itm-btn a:hover {
    color: #001a8c;
}
.hm-choose-itm-btn a::after {
    position: absolute;
    content: "";
    width: 8px;
    height: 14px;
    background-image: url(images/hm-choose-read-btn-bfr-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.hm-choose-top {
    margin: 0 !important;
}
.hm-choose-btm {
    display: flex;
    justify-content: space-between;
    margin: 0 0 50px;
}
.hm-choose-lft {
    width: 35%;
}
.hm-choose-rgt {
    width: 44.7%;
}
.hm-choose-lft .text-heading {
    text-align: left;
    margin: 0;
}
.hm-choose-lft .text-heading strong {
    color: #bc0600;
}
.hm-choose-rgt p {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 19px;
    line-height: 2.05;
    letter-spacing: 0;
    color: #000000;
    margin: 0;
}
.hm-choose-rngs {
    display: flex;
    justify-content: space-between;
}
.hm-choose-rngs-itm {
    min-height: 215px;
    padding: 0 25px;
    background-image: url(images/hm-choose-rng-img.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 15%;
}
.hm-choose-rngs-itm:hover {
    background-image: url(images/hm-choose-rng-hvr-img.webp);
}
.hm-choose-rngs-itm h5 {
    font-family: 'Figtree', sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0;
    color: #000000;
    margin: 0;
    text-align: center;
}
/*Real Stories Section*/
.hm-real-stories-sec {
    padding: 120px 0 205px;
    background-color: #02125d;
}
.hm-real-stories-sec .container {
    width: 100%;
    max-width: 1280px;
    margin: auto;
}
.hm-real-stories-sec .text-heading {
    color: #fff;
    font-size: 84px;
    line-height: 0.9;
    padding: 0 0 15px;
    position: relative;
}
.hm-real-stories-sec .text-heading:before {
    position: absolute;
    content: "";
    background-color: #bc0600;
    width: 44.6%;
    height: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.real-stry-blk {
    display: flex;
    justify-content: space-between;
}
.real-stry-rite {
    width: 49.3%;
}
.real-stry-rite p,
.real-stry-lft p {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 19px;
    color: #fff;
    line-height: 2;
    letter-spacing: 0;
    margin: 0;
}
.real-stry-lft p {
    margin: 0 0 30px;
}
.real-stry-lft {
    width: 45%;
}
.hm-real-stry-vd-sec {
    padding: 0 0 90px;
    margin: -150px 0 0;
}
.hm-real-stry-vd-sec .container {
    max-width: 1700px;
}
.real-stry-vd-blk {
    display: flex;
    justify-content: center;
    gap: 40px;
    padding: 0 0 55px;
}
.real-stry-vd-itm {
    width: 31.7%;
    position: relative;
}
.real-stry-vd-icon {
    position: absolute;
    bottom: -55px;
    left: 0;
    right: 0;
    margin: auto;
    width: 22.3%;
}
.preserve-dignity-section {
    position: relative;
}
.preserve-dignity-section .container {
    max-width: 100%;
}
.preserve-cnt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.preserve-lst {
    text-align: center;
}
.preserve-mp-img {
    width: 14.3%;
    margin: 0 auto 10px;
}
.preserve-mp-img img {
    width: 100%;
    display: block;
}
.preserve-cnt h3 {
    font-family: 'Figtree', sans-serif;
    font-weight: 800;
    font-size: 102px;
    color: #bc0600;
    line-height: 1;
    letter-spacing: -2px;
    text-transform: uppercase;
    margin: 0;
    position: relative;
}
.preserve-cnt h4 {
    font-family: 'Figtree', sans-serif;
    font-weight: 800;
    font-size: 60px;
    line-height: 1;
    color: #000;
    letter-spacing: -1.2px;
    text-transform: uppercase;
    margin: 0;
    padding: 0 0 40px;
    position: relative;
}
.preserve-cnt h4:before {
    position: absolute;
    content: "";
    background-color: #bc0600;
    width: 43.7%;
    height: 4px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.preserve-cnt h3:before {
    position: absolute;
    content: "";
    background-color: #bc0600;
    width: 43.7%;
    height: 4px;
    top: -60px;
    right: 0;
    left: 0;
    margin: auto;
}
/*Meet Section Section*/
.meet-section {
    padding: 0 0 80px;
    margin: -100px 0 0;
    z-index: 1;
    position: relative;
}
.meet-lst {
    display: flex;
    justify-content: center;
    gap: 30px;
}
.meet-itm {
    width: 32%;
    text-align: center;
    background-color: #021361;
    padding: 37px 15px;
    position: relative;
}
.meet-itm:before,
.meet-itm:after {
    position: absolute;
    content: "";
    background-color: #fff;
    width: 91.7%;
    height: 2px;
    top: 10px;
    left: 0;
    right: 0;
    margin: auto;
}
.meet-itm:after {
    top: auto;
    bottom: 10px;
}
.meet-mp-img,
.meet-mp-hvr-img {
    width: 25.4%;
    margin: 0 auto 20px;
}
.meet-itm:hover .meet-mp-img {
    display: none;
}
.meet-mp-hvr-img {
    display: none;
}
.meet-itm:hover .meet-mp-hvr-img {
    display: block;
}
.meet-itm h4 {
    font-family: 'Figtree', sans-serif;
    font-weight: 600;
    font-size: 26px;
    color: #fff;
    line-height: 1;
    letter-spacing: 0;
    margin: 0 0 20px;
}
.view-btn a {
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    line-height: 1;
    letter-spacing: 4.16px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0 20px 0 0;
}
.meet-itm:hover .view-btn a {
    color: #bc0600;
}
.view-btn a:before {
    position: absolute;
    content: "";
    background-image: url(images/meet-right-arrow.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 8px;
    height: 14px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.meet-hvr a {
    position: absolute;
    font-size: 0;
    display: inline-block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    z-index: 2;
}
/*Events Section Section*/
.events-section {
    padding: 65px 0;
}
.events-section .container {
    max-width: 1700px;
}
.events-section .text-heading {
    margin: 0 0 60px;
}
.events-lst {
    display: flex;
    justify-content: space-between;
    padding: 0 100px 0 0;
}
.events-rite {
    width: 48.9%;
    position: relative;
    background-image: url(images/events-rite-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.events-rite:before,
.events-rite:after {
    position: absolute;
    content: "";
    background-color: #bc0600;
    width: 61.7%;
    height: 8px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.events-rite:after {
    top: auto;
    bottom: 0;
}
.events-lft {
    width: 54.5%;
    padding: 35px 0;
    margin: 0 0 0 -55px;
    z-index: 1;
}
.clndr-btn {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: max-content;
    height: max-content;
}
.clndr-btn a {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: #fff;
    line-height: 1;
    display: inline-block;
    letter-spacing: 0;
    margin: 0;
    padding: 30px 150px;
    border: 1px solid #fff;
}
.clndr-btn a:hover {
    background-color: #bc0600;
}
/*Hm Blog Section*/
.hm-blog-sec {
    padding: 80px 0;
}
.hm-blog-btm-btn {
    display: none;
    text-align: center;
}
.hm-blog-sec .text-heading {
    margin: 0;
}
.hm-blog-title-blk {
    display: flex;
    justify-content: space-between;
    margin: 0 0 50px;
}
.home-posts-list {
    display: flex;
    justify-content: space-between;
}
.hm-blog-itm {
    width: 32%;
    position: relative;
    background-color: transparent;
    padding: 0 0 40px;
}
.hm-blog-img {
    margin: 0;
    position: relative;
    border: 1px solid #999999;
}
.hm-blog-itm:hover .hm-blog-img {
    border: 1px solid transparent;
}
.hm-blog-cnt {
    padding: 20px 0 0;
    position: relative;
}
.hm-blog-cnt:before {
    position: absolute;
    content: "";
    background-color: transparent;
    width: 87.5%;
    height: 7px;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
}
.hm-blog-itm:hover .hm-blog-cnt:before {
    background-color: #bc0600;
}
.hm-blog-cnt h3 {
    margin: 0;
}
.hm-blog-cnt h3 a {
    font-size: 25px;
    font-family: 'Figtree', sans-serif;
    font-weight: 600;
    line-height: 1.28;
    letter-spacing: 0;
    color: #000;
    margin: 0;
    display: inline-block;
}
.hm-blog-cnt h3 a:hover {
    color: #bc0600;
}
.hm-blog-itm .readmore-btn {
    position: absolute;
    bottom: 5px;
    left: 0;
    right: 0;
    margin: auto;
}
.hm-blog-itm .readmore-btn a {
    font-size: 16px;
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 4.16px;
    color: #000000;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 0 20px 0 0;
    position: relative;
}
.hm-blog-itm .readmore-btn a:before {
    position: absolute;
    content: "";
    background-image: url(images/blog-right-arrow.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 8px;
    height: 14px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.hm-blog-itm .readmore-btn a:hover {
    color: #bc0600;
}
.hm-blog-itm .readmore-btn a:hover:before {
    background-image: url(images/blog-right-hvr-arrow.webp);
}
/*Footer Section*/
.ftr-section {
    padding: 40px 0 0;
    background-image: url(images/ftr-section-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.ftr-copyrights-sec {
    padding: 30px 0 25px;
    border-top: 1px solid #354699;
}
.ftr-section .container {
    max-width: 1280px;
}
.ftr-copyrights-sec p {
    margin: 0;
    font-family: 'Figtree', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0;
    color: #fff;
    text-align: center;
}
.ftr-copyrights-sec p a:hover {
    color: #bb0600;
}
.hm-ftr-logo {
    width: 24.1%;
    margin: 0 auto 55px;
}
.asp_product_buy_btn.blue {
    background: #bb0600;
    border: 2px solid #bb0600;
    padding: 10px 15px;
    border-radius: 5px;
    margin-top: 10px;
    color: #fff;
    cursor: pointer;
}
.asp_product_buy_btn.blue:hover {
    background-color: #910702;
}
.tribe-events .tribe-events-calendar-month__header-column {
    border: 1px solid #e4e4e4;
    width: 100%;
    text-align: center;
    padding: 0;
}
.tribe-events .tribe-events-calendar-month__header-column .tribe-events-calendar-month__header-column-title {
    padding: 10px;
}
.asp_price_amount {
    font-size: xx-large;
}
.hidden {
    display: none;
}
body:not(.um-own-profile) .um-profile-nav-item.um-profile-nav-lunch-registration,
.um-form .um-profile-navbar.um-messaging-bar {
    display: none !important;
}